Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

- All
- Functions
- Variables
- Enumerator

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

### - t -

- t : cparse_params
- table : rb_objspace , force_finalize_list
- tag : rb_vm_tag , rb_thread_struct
- taguri_expansion : _syck_parser
- tail : st_table
- tailcall_optimization : rb_compile_option_struct
- taint : parser_xtra
- target : QtfrNode , EncloseNode , UnsetAddr , CallNode , AnchorNode , join_arg
- target_empty_info : QtfrNode
- target_enc : OnigCompileInfo
- tbl : clone_method_data , vtable , foreach_safe_arg , equal_data , RNode
- tc : rb_econv_elem_t
- th : copy_stream_struct , rb_mutex_struct
- thgroup : rb_thread_struct
- thgroup_default : rb_vm_struct
- thr_crit_bup : evloop_params
- thread : th_update_param , th_vwait_param , invoke_queue , eval_queue , call_queue
- thread_abort_on_exception : rb_vm_struct
- thread_id : rb_thread_struct
- threshold_len : re_pattern_buffer
- thrown_errinfo : rb_thread_struct
- tied_io_for_writing : rb_io_t
- timeout : wait_readable_arg , select_args
- timew : time_object
- tm_got : time_object
- tms_cstime : tms
- tms_cutime : tms
- tms_stime : tms
- tms_utime : tms
- to : CaseFold_11_Type , CaseUnfold_11_Type , CaseUnfold_12_Type , CaseUnfold_13_Type , rsock_send_arg , OnigPairCaseFoldCodes
- toidx : iconv_env_t
- token : token_assoc , token_info , _syck_parser
- token_table : cparse_params
- toktmp : _syck_parser
- tolen : rsock_send_arg
- top_self : rb_vm_struct , rb_thread_struct
- top_wrapper : rb_thread_struct
- total : copy_stream_struct
- trace : global_variable , trace_data
- trace_flag : rb_vm_struct
- trace_instruction : rb_compile_option_struct
- tracing : rb_thread_struct
- track : fc_result
- transcoder : rb_transcoding , transcoder_entry_t
- transition_for_lock : rb_thread_struct
- transliterate : rb_iconv_opt_t
- trap_list : rb_vm_struct
- tsp : utime_args
- tstack : cparse_params
- tv_nsec : timespec
- tv_sec : timespec , timeval
- tv_usec : timeval
- type : rb_method_definition_struct , iseq_link_element , iseq_catch_table_entry , EncloseNode , NodeBase , AnchorNode , type_cclass_key , glob_pattern , cbsubst_info , rb_context_struct , _OnigStackType , inetsock_arg , rb_iseq_struct , OnigToken , st_table , RTypedData , loaded_feature_searching , types , cfunc_data
- type_id : _syck_node
- typed_flag : RTypedData
- typeddata : RVALUE
- tz_dsttime : timezone
- tz_minuteswest : timezone